generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorDirectFulfillmentOrders
  packageName: VendorDirectFulfillmentOrders
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentOrdersSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorDirectFulfillmentOrdersSDKInterface.php